api.uri=https://api.mypurecloud.de
auth.uri=https://login.mypurecloud.de
bridge-proxy.uri=https://bridge-proxy.eu-central-1.mypurecloud.de
carrier-pigeon.uri=https://notification.mypurecloud.de
directory-admin-ui.uri=https://apps.mypurecloud.de/directory/admin
directory-cic.messaging-relay.uri=https://apps.mypurecloud.de/directory-cic/cic-embed-support/messaging-relay/
directory-ui.uri=https://apps.mypurecloud.de/directory
directory.public.uri=https://apps.mypurecloud.de/directory/
directory.uri=https://directory.mypurecloud.de
document-viewer.uri=https://contentmanagement.mypurecloud.de/document-viewer/
environment=prod-euc1
orgspan-api.uri=https://directory.mypurecloud.de
public-api.apps.uri=https://apps.mypurecloud.de/platform
public-api.uri=https://public-api.eu-central-1.mypurecloud.de
purecloud-ui.uri=https://apps.mypurecloud.de/contact-center
purecloud.uri=https://apps.mypurecloud.de/
realtime.uri=https://apps.mypurecloud.de/realtime
cobrowse.uri=https://cobrowse.mypurecloud.de
streaming.uri=wss://streaming.mypurecloud.de
